MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第7行: 第7行:
  * 更改后要同步到 [[MediaWiki:Gadget-GothicMoe.css]]
  * 更改后要同步到 [[MediaWiki:Gadget-GothicMoe.css]]
  */
  */
/*全站字型扩大*/
/*全站字型*/
body {
body {
     font-size: 110%;
     font-size: 110%;
}
}
/* 可视化编辑字形 */
.oo-ui-window-content {
.oo-ui-window-content {
     font-size: 89.3%;
     font-size: 89.3%;
}
.mw-label {
    white-space: nowrap;
}
}
/* 公告栏滚动Rollnews */
/* 公告栏滚动Rollnews */